@charset 'utf-8';
body,p,ul,li,h3,h1{padding: 0;margin: 0;}
ul,li{list-style: none;}
.bg_1{background: url(ms_01.jpg) no-repeat; width: 1000px;height: 168px;}
.bg_2{background: url(ms_02.jpg) no-repeat; width: 1000px;height: 211px;}
.bg_3{background: url(ms_03.jpg) no-repeat; width: 1000px;height: 180px;}
.main{width: 1000px; margin: 0 auto;background: #fff;}
.wrap{width: 100%;background:#ffffff url(bg_01.jpg) no-repeat top center;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}
.mt25{margin-top: 25px;}
.mt65{margin-top: 65px;}
.left{float: left;}
.pb40{padding-bottom: 60px;}
.pb20{padding-bottom: 0px;}
.mb40{margin-bottom: 20px;}
.pt40{padding-top: 60px;}
h2{font-size: 18px;color: #8cb5c9;font-weight: 100;font-family: "微软雅黑";text-align: left;}
.clear{clear: both;}
/**/
.part_1 dl{border-bottom: 1px solid #ebebeb;padding-bottom:20px;width: 267px;margin: 0px 20px 0px 30px;}
.part_1 dl h3{font-size: 14px;font-family:"微软雅黑";height: 30px;margin-top: 10px;}
.part_1 dl h3 a{color: #3e3e3e;text-decoration: none;}
.part_1 dl h3 a:hover{color: #ffa800;text-decoration: none;}
.part_1 dl p{font-size: 12px;color: #949494;line-height: 1.66;}
.part_1 .mt25{width: 480px;margin-left: 20px;}
.part_1 .mt25 div{margin-top: 10px;}
.part_1 .mt25 div img{border:5px solid #ffa800;}
.part_1 .mt25 div h3 img{border:0px;}
/*foot*/
.foot{background: #0c1114;margin: 0;height: 40px;padding-top: 20px;}
.foot_in h1,.foot span,.foot strong{display: inline;color: #855800;}
.foot_in h1{font-size: 24px;font-weight: bold;font-family:"微软雅黑";padding-left: 50px;}
.foot_in span{font-size: 18px;font-family:"微软雅黑";padding-left: 50px;}
.foot_in strong{font-size: 14px;font-family: "宋体";font-weight: 100;padding-left: 50px;}
.foot_in{width: 1000px;margin: 0 auto;color: #855800;background: #ffa800;}

/*鎺ㄨ崘璇濋*/
.img-scroll { position:relative; margin:0px auto; width:1000px;}
.img-scroll .prev{ position:absolute; display:block; width:43px; height:163px; text-align:left;margin-left:0px; cursor:pointer;z-index: 999;}
.img-scroll .next { position:absolute; display:block; width:49px; height:163px; text-align:left;right:0; cursor:pointer;}
.img-list { position:relative; width:1000px; height:220px; overflow:hidden; top:0px;}
.img-list ul { width:1600px;padding-left: 50px;}
.img-list ul .in{background: url(bg_15.jpg) no-repeat;}
.img-list li { float:left; display:inline; width:225px; margin-right:0px; height:220px; text-align:center;background: url(bg_19.jpg) no-repeat;}
.img-list li img{ margin:5px; text-align:left;}
.img-list li span{line-height:22px; text-align:left; width:135px; height:122px; font-size:14px; margin-left:12px; overflow:hidden;}
.img-list li h3{ font-size: 14px;font-weight: 100;color: #3e3e3e;text-align: left;text-align: center;text-decoration: none;}
.img-list li h3 a:hover{color: #ffa800;text-decoration: none;}
